curl -X POST https://app.drime.cloud/api/v1/file-entries/unstar \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"entryIds": [123456, 789012]
}'
const response = await fetch('https://app.drime.cloud/api/v1/file-entries/unstar', {
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN',
'Content-Type': 'application/json'
},
body: JSON.stringify({
entryIds: [123456, 789012]
})
});
console.log('Entries unstarred');
import requests
response = requests.post(
'https://app.drime.cloud/api/v1/file-entries/unstar',
headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'},
json={'entryIds': [123456, 789012]}
)
print('Entries unstarred')
{
"status": "success",
"tag": {
"id": 1,
"name": "starred"
}
}
Starring
Unstar Entries
Remove star/favorite from entries
POST
/
file-entries
/
unstar
curl -X POST https://app.drime.cloud/api/v1/file-entries/unstar \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"entryIds": [123456, 789012]
}'
const response = await fetch('https://app.drime.cloud/api/v1/file-entries/unstar', {
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN',
'Content-Type': 'application/json'
},
body: JSON.stringify({
entryIds: [123456, 789012]
})
});
console.log('Entries unstarred');
import requests
response = requests.post(
'https://app.drime.cloud/api/v1/file-entries/unstar',
headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'},
json={'entryIds': [123456, 789012]}
)
print('Entries unstarred')
{
"status": "success",
"tag": {
"id": 1,
"name": "starred"
}
}
Overview
Removes the starred status from one or more file entries.Request Body
array
required
Array of entry IDs to unstar
Response
object
The “starred” tag object
string
Request status (
success)curl -X POST https://app.drime.cloud/api/v1/file-entries/unstar \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"entryIds": [123456, 789012]
}'
const response = await fetch('https://app.drime.cloud/api/v1/file-entries/unstar', {
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN',
'Content-Type': 'application/json'
},
body: JSON.stringify({
entryIds: [123456, 789012]
})
});
console.log('Entries unstarred');
import requests
response = requests.post(
'https://app.drime.cloud/api/v1/file-entries/unstar',
headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'},
json={'entryIds': [123456, 789012]}
)
print('Entries unstarred')
{
"status": "success",
"tag": {
"id": 1,
"name": "starred"
}
}
⌘I

